1 2 Previous Next 11 Replies Latest reply on Sep 2, 2013 8:18 AM by Peter M

    Unable to install McAfee Agent on Windows 2003

    fabraus

      Hello everybody.

      I can't install manually McAfee Agent on Windows 2003. I always get a very strange error: "McAfee Agent richiede che, sul computer utilizzato, sia eseguito Windows XP o altra versione successiva.". In English it should sound like this: "McAfee Agent requires either Windows XP or another more recent version installed on the used computer".
      It's strange because Windows 2003 should be recognized as more recent than XP.

      I'm using Framepkg.exe, Framework Package Stub for McAfee Agent, Version 4.6.0.2292.

      I'm in trouble, as without the agent installed, ePolicy Orchestrator 4.6.6 can't manage that server.

      Any idea?

      Thank you in advance.

      Best regards,

       

                                  Fabrizio

        1 2 Previous Next